Commit 27095542 authored by JodyGoldberg's avatar JodyGoldberg Committed by Jody Goldberg
Browse files

Release 1.6.0

2005-10-10  Jody Goldberg <jody@gnome.org>

	* Release 1.6.0
parent 106f0456
2005-10-10 Jody Goldberg <jody@gnome.org>
* Release 1.6.0
2005-10-10 Jody Goldberg <jody@gnome.org>
* configure.in : bump gsf req to avoid breakage in 1.13.1
2005-10-10 Morten Welinder <terra@gnome.org>
* src/mathfunc.c (pdhyper): Avoid infinite loop for NB==0, n==x.
......
2005-10-10 Jody Goldberg <jody@gnome.org>
* Release 1.6.0
2005-10-10 Jody Goldberg <jody@gnome.org>
* configure.in : bump gsf req to avoid breakage in 1.13.1
2005-10-10 Morten Welinder <terra@gnome.org>
* src/mathfunc.c (pdhyper): Avoid infinite loop for NB==0, n==x.
......
......@@ -18,7 +18,7 @@ You need: Debian package name
gtk+ >= 2.6.0 libgtk2.0-dev
libgnomeprint >= 2.8.2 libgnomeprint2.2-dev
libgnomeprintui >= 2.8.2 libgnomeprintui2.2-dev
libgsf >= 1.12.2 libgsf-1-dev
libgsf >= 1.13.1 libgsf-1-dev
libGOffice >= 0.0.4 libgoffice-1-dev
libglade >= 2.3.6 libglade2-dev
gnome-xml >= 2.4.12 libxml2-dev
......
......@@ -115,7 +115,7 @@ gnumeric_reqs="
glib-2.0 >= 2.6.0
gobject-2.0 >= 2.6.0
gmodule-2.0 >= 2.6.0
libgsf-1 >= 1.13.0
libgsf-1 >= 1.13.2
libgoffice-1 >= 0.1.0
libxml-2.0 >= 2.4.12
pango >= 1.8.1
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment